.al-center {
	text-align: center;
}
.wrapper {
	margin-top: 40px;
}
.form-control {
	border-radius: 3px;
}
#sidebar ul > li > a .menu-arrow {
	margin-top: 0px;
	font-size: 18px;
}
ul.sidebar-menu li ul.sub li a {
	font-size: 13px;
}
.panel .panel-heading {
	box-shadow: none;
	border-top: 1px solid #ccc;
}
table tr th {
	font-weight: normal;
}
.color-green {
	color: green;
}
.color-red {
	color: red;
}
.lst-sections .item-selection {
	margin-bottom: 15px;
}
.lst-sections .item-selection .btn {
	display: block;
}

.field-items-listing{
    display: none;
}

select.field-types._readonly_selector { 
    pointer-events: none;
}

.field_filter_item {
    width: auto;
    display: inline-flex;
    float: left;
    margin-right: 16px;
}
.the_first_col{
    border-right: solid 1px #eee;
}

.table.custom_table tr:first-child td{
    border-top: none;
}

.modal-title{
    display: inline;
}
.item-category.c {
	padding-left: 15px;
}
.item-category.cc {
	padding-left: 30px;
}
.item-category.ccc {
	padding-left: 45px;
}
.item-category {
	margin: 0px 0px 5px;
}
.item-category label {
	margin: 0px;
	font-weight: normal;
	font-family: 'OpenSansRegular', sans-serif;
	display: inline-block;
	margin-left: 5px;
}
select[multiple], select[size] {
	min-height: 200px;
	border-radius: 3px;
}
.modal-content {
	background: #fff;
}
.global-loading {
	background: rgba(0, 0, 0, 0.3);
}
.alert.alert-warning {
	color: #907402;
}
.page-header {
	margin: 5px 0 0px;
    border-bottom: none;
    opacity: 0.7;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0px;
}
.page-heading-top {
	padding-bottom: 10px;
}
ul.sidebar-menu li ul.sub li a, 
ul.sidebar-menu li a {
	font-size: 12px;
}
#sidebar {
	overflow-y: auto;
}
ul.sidebar-menu li a i {
	font-size: 15px;
	margin-top: -3px;
}
.header {
	min-height: 0px;
}
.toggle-nav {
	margin-top: 8px;
}
a.logo {
	margin-top: 5px;
}
.notification-row.top-nav {
	margin-top: 0px;
}
ul.sidebar-menu {
    margin-top: 45px;
}
.header-filter {
	background: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
}
.form-control {
	font-size: 13px;
}
div.datepicker-months {
	max-width: 280px;
}
body .datepicker td span {
    width: 43px;
    text-align: center;
}
.footer-copyright {
	text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    font-style: italic;
}
.form-control.max-width-200 {
	max-width: 200px;
}
.panel {
	margin-bottom: 15px;
}
.input-error {
	border-color: red!important;
}
.subtitle {
	font-size: 16px;
	text-transform: uppercase;
}
.popup-send-sms .alert {
	margin: 15px 0px 0px;
    padding: 5px;
    border-radius: 3px;
}
.sms-nofitication {
	display: none;
}
.timeline-footer:after {
	display: block;
	content: "";
	float: none;
	clear: both;
}
.btn-delete-single-sms {
    color: red;
    font-size: 20px;
    float: left;
    background: transparent;
    border: 0px;
    padding: 0;
}
.timeline-footer p {
	padding-top: 5px;
}
.sms-history-content {
	padding: 10px;
	border: 1px solid #ddd;
	background: #fafafa;
	border-radius: 3px;
	font-style: italic;
}
.line-value {
	margin: 0px;
	padding-top: 7px;
}
.form-group i {
    font-size: 11px;
}
.alert h4 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0px;
}
.alert > p + p {
    margin-top: 3px;
}
input.title-edit {
	background: transparent;
    border: 0;
    border-bottom: 1px solid #ddd;
    width: 70%;
    padding: 0px 0px 5px;
}
.broadcast-intro label {
	display: block;
}
.broadcast-item-option {
	background: white;
    padding: 8px 20px;
    border-radius: 5px;
    border: 2px solid #ddd;
    margin: 0px;
    display: block;
    cursor: pointer;
    font-family: 'OpenSansRegular', sans-serif;
    font-weight: normal;
}
.broadcast-item-option:hover {
	background: #f5f5f5;
}
.broadcast-item {
	margin-bottom: 10px;
}
.broadcast-item-option.disabled {
	background: #f5e0e2;
}
.lds-dual-ring {
  display: inline-block;
  width: 64px;
  height: 64px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.has-button-delete-item-broadcast {
	padding-top: 3px;
}
.has-button-delete-item-broadcast .btn {
	display: block;
	width: 100%;
}
input.title-edit:focus {
	background: #fafafa;
}
.panel-heading h4 {
	font-size: 14px;
}
.panel-heading {
	position: relative;
}
.panel-heading .btn-heading {
	position: absolute;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
}
#option-numbers {
	display: none;
}
#option-numbers textarea {
	min-height: 85px;
}
#sms-schedule-date {
	display: none;
}
.heading-value, 
.filter-value {
    margin: 0px;
    padding-top: 5px;
    display: flex;
    align-items: center;
}
.heading-value span,
.filter-value span {
	font-family: 'OpenSansSemiBold', sans-serif;
	font-size: 18px;
	display: inline-block;
	margin-left: 5px;
}
.timeline-heading h4 {
	font-size: 12px;
    padding: 5px 15px 5px;
    color: #4679bd;
    border-bottom: 1px solid #eee;
    margin: 0px;
}
.acc-info-blance {
    background: #fff;
    border-radius: 3px;
    padding: 5px 25px;
    float: right;
    color: #000;
    margin-top: 6px;
    font-family: 'OpenSansBold';
}
.acc-info-blance p {
    margin: 0px;
}